## ruby-kramdown-rfc2629 1.0.15

=== debian/changelog ===
ruby-kramdown-rfc2629 (1.0.15-1) unstable; urgency=medium

  * Initial release (Closes: #756437)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 01 Aug 2014 13:25:58 +0200
