## ruby-kramdown-rfc2629 1.0.17

=== debian/changelog ===
ruby-kramdown-rfc2629 (1.0.17-1) unstable; urgency=medium

  * Imported Upstream version 1.0.17
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 19 Oct 2014 00:38:03 +0200

ruby-kramdown-rfc2629 (1.0.16-1) unstable; urgency=medium

  * Imported Upstream version 1.0.16

 -- Cédric Boutillier <boutil@debian.org>  Mon, 18 Aug 2014 22:04:57 +0200
