## ruby-kramdown-rfc2629 1.0.27

=== debian/changelog ===
ruby-kramdown-rfc2629 (1.0.27-1) unstable; urgency=medium

  * Imported Upstream version 1.0.27
  * Refresh patches
  * Refresh debian/control with dh-make-ruby -w

 -- Cédric Boutillier <boutil@debian.org>  Thu, 23 Jul 2015 04:34:27 +0200
