## ruby-kramdown-rfc2629 1.0.30

=== debian/changelog ===
ruby-kramdown-rfc2629 (1.0.30-1) unstable; urgency=medium

  * Imported Upstream version 1.0.30
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Bump debhelper compatibility level to 9
  * Bump minimal version of ruby-kramdown in dependencies
  * Use https:// in Vcs-* fields
  * Check dependencies during tests

 -- Cédric Boutillier <boutil@debian.org>  Wed, 16 Mar 2016 16:43:23 +0100
