=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                gem2deb,
-               ruby-kramdown (>= 1.8.0)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-kramdown-rfc2629.git
+               ruby-kramdown (>= 1.10.0)
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-kramdown-rfc2629.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-kramdown-rfc2629.git
 Homepage: http://github.com/cabo/kramdown-rfc2629
 Testsuite: autopkgtest-pkg-ruby
@@ -17,7 +17,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-kramdown (>= 1.8.0),
+         ruby-kramdown (>= 1.10.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: xlm2rfc
