## ruby-kramdown-rfc2629 1.0.31

=== debian/changelog ===
ruby-kramdown-rfc2629 (1.0.31-1) unstable; urgency=medium

  * Imported Upstream version 1.0.31
    + depend on ruby-kramdown >= 1.11 (Closes: #829194)
  * Refresh no-gem-command.patch
  * Bump Standards-Version to 3.9.8 (no changes)
  * Update fix-path.patch to deal with other data files

 -- Cédric Boutillier <boutil@debian.org>  Sat, 02 Jul 2016 22:47:04 +0200
