=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb,
-               ruby-kramdown (>= 1.10.0)
-Standards-Version: 3.9.7
+               ruby-kramdown (>= 1.11.0)
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-kramdown-rfc2629.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-kramdown-rfc2629.git
 Homepage: http://github.com/cabo/kramdown-rfc2629
@@ -17,7 +17,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-kramdown (>= 1.10.0),
+         ruby-kramdown (>= 1.11.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: xlm2rfc
