## ruby-kramdown-rfc2629 1.0.36

=== debian/changelog ===
ruby-kramdown-rfc2629 (1.0.36-1) unstable; urgency=medium

  * New upstream version 1.0.36

 -- Cédric Boutillier <boutil@debian.org>  Sat, 17 Sep 2016 22:38:38 +0200

ruby-kramdown-rfc2629 (1.0.33-1) unstable; urgency=medium

  * New upstream version 1.0.33
    + depend on ruby-kramdown >= 1.12
  * Install new doilit experimental command as an example
  * Drop no-gem-command.patch

 -- Cédric Boutillier <boutil@debian.org>  Sat, 27 Aug 2016 14:01:52 +0200
