=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb,
-               ruby-kramdown (>= 1.11.0)
+               ruby-kramdown (>= 1.12.0)
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-kramdown-rfc2629.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-kramdown-rfc2629.git
