## ruby-kramdown-rfc2629 1.2.5

=== debian/changelog ===
ruby-kramdown-rfc2629 (1.2.5-1) unstable; urgency=medium

  * New upstream version 1.2.5
    + works with ruby-kramdown >= 1.14 (Closes: #870849)
  * Add patch to disable the use of certified gem
  * Set minimal version of kramdown dependency to 1.14
  * Bump Standards-Version to 4.1.0 (no changes needed)
  * Refresh fix-path.patch

 -- Cédric Boutillier <boutil@debian.org>  Tue, 12 Sep 2017 16:17:31 +0200
