## ruby-kramdown-rfc2629 1.2.7

=== debian/changelog ===
ruby-kramdown-rfc2629 (1.2.7-1) unstable; urgency=medium

  * New upstream version 1.2.7
  * Split out and extend kramdown-version.patch to remove strict version
    dependency on kramdown (Closes: #878214)
  * Bump debhelper compatibility level to 10

 -- Cédric Boutillier <boutil@debian.org>  Mon, 27 Nov 2017 14:41:36 +0100

ruby-kramdown-rfc2629 (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6
  * Relax gem dependency on kramdown to work with ruby-kramdown > 1.14

 -- Cédric Boutillier <boutil@debian.org>  Sun, 01 Oct 2017 19:05:33 +0200
