=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/kramdown-rfc2629 .*/kramdown-rfc2629-(.*).tar.gz
