## ruby-kramdown-rfc2629 1.2.9

=== debian/changelog ===
ruby-kramdown-rfc2629 (1.2.9-2) unstable; urgency=medium

  * Fix typo s/xlm2rfc/xml2rfc/ in control file and manpage. Thanks dkg for
    the patch.

 -- Cédric Boutillier <boutil@debian.org>  Mon, 10 Dec 2018 22:41:24 +0100

ruby-kramdown-rfc2629 (1.2.9-1) unstable; urgency=medium

  * New upstream version 1.2.9
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Refresh patches
  * Bump dependency on ruby-kramdown to version >= 1.16

 -- Cédric Boutillier <boutil@debian.org>  Sun, 19 Aug 2018 16:49:54 +0200
