=== debian/control ===
Source: ruby-kramdown-rfc2629
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-kramdown (>= 1.16)
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kramdown-rfc2629.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kramdown-rfc2629
Homepage: http://github.com/cabo/kramdown-rfc2629
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-kramdown-rfc2629
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-kramdown (>= 1.16),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: xml2rfc
Description: generate XML2RFC XML from Markdown
 kramdown-rfc2629 is an additional kramdown backend that allows
 generation of XML2RFC XML markup (also known as RFC 2629 compliant
 markup). This is useful for anyone who is writing Internet-Drafts
 and RFCs in the IETF.
