## ruby-kramdown-rfc2629 1.2.12

=== debian/changelog ===
ruby-kramdown-rfc2629 (1.2.12-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Daniel Kahn Gillmor ]
  * New upstream release (Closes: #942581)
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository.
  * refresh patches
  * Rules-Requires-Root: no

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 20 Oct 2019 14:11:16 -0400
