=== debian/control ===
--- 
+++ 
@@ -3,21 +3,22 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
-               ruby-kramdown (>= 1.16)
-Standards-Version: 4.2.0
+               ruby-kramdown (>= 1.17)
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kramdown-rfc2629.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kramdown-rfc2629
-Homepage: http://github.com/cabo/kramdown-rfc2629
+Homepage: https://github.com/cabo/kramdown-rfc2629
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-kramdown-rfc2629
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-kramdown (>= 1.16),
+         ruby-kramdown (>= 1.17),
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: xml2rfc
