=== debian/watch ===
version=3
https://gemwatch.debian.net/kramdown-rfc2629 .*/kramdown-rfc2629-(.*).tar.gz
