## ruby-kramdown-rfc2629 1.3.9

=== debian/changelog ===
ruby-kramdown-rfc2629 (1.3.9-1) unstable; urgency=medium

  * New upstream version 1.3.9
  * Refresh patches
  * Refresh packaging

 -- Cédric Boutillier <boutil@debian.org>  Wed, 22 Jul 2020 14:06:36 +0200

ruby-kramdown-rfc2629 (1.2.14-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniel Kahn Gillmor ]
  * New upstream release (Closes: #964731)
  * move to dh 13
  * d/rules: clean up trailing whitespace

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 09 Jul 2020 12:42:42 -0400
