=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: ruby-kramdown-rfc2629
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               gem2deb,
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1),
                ruby-kramdown (>= 1.17)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kramdown-rfc2629.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kramdown-rfc2629
 Homepage: https://github.com/cabo/kramdown-rfc2629
@@ -20,6 +20,7 @@
 Depends: ruby | ruby-interpreter,
          ruby-kramdown (>= 1.17),
          ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Suggests: xml2rfc
 Description: generate XML2RFC XML from Markdown
