## ruby-kramdown-rfc2629 1.3.35

=== debian/changelog ===
ruby-kramdown-rfc2629 (1.3.35-1) unstable; urgency=medium

  * New upstream version 1.3.35 (Closes: #983054)
  * fix version parsing from gemspec (Closes: #983057)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 22 Feb 2021 17:51:21 +0100

ruby-kramdown-rfc2629 (1.3.28-1) unstable; urgency=medium

  * New upstream version 1.3.28 (Closes: #981367)
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Depend on ruby-json for math support
  * Refresh patches

 -- Cédric Boutillier <boutil@debian.org>  Mon, 08 Feb 2021 16:55:37 +0100
