=== debian/control ===
--- 
+++ 
@@ -5,8 +5,10 @@
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-kramdown (>= 1.17)
-Standards-Version: 4.5.0
+               ruby,
+               ruby-json (>= 2.0~),
+               ruby-kramdown (>= 1.17~),
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kramdown-rfc2629.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kramdown-rfc2629
 Homepage: https://github.com/cabo/kramdown-rfc2629
