=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
-	
+
 override_dh_auto_install:
 	dh_auto_install
 	rm -f debian/ruby-kramdown-rfc2629/usr/bin/doilit
