## ruby-kramdown-rfc2629 1.5.24

=== debian/changelog ===
ruby-kramdown-rfc2629 (1.5.24-0.1) unstable; urgency=medium

  * Non-maintainer upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Daniel Kahn Gillmor ]
  * New upstream version 1.5.24 (Closes: #995824)
  * Refresh patches
  * Add Suggests: aasvg (see #1002730)
  * Update copyright years
  * Standards-version: bump to 4.6.0 (no changes needed)
  * Clean up manpage

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 28 Dec 2021 17:13:06 +0200
