=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby,
-               ruby-json (>= 2.0~),
-               ruby-kramdown (>= 1.17~),
-Standards-Version: 4.5.1
+               ruby-json,
+               ruby-kramdown,
+               ruby-kramdown-parser-gfm,
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kramdown-rfc2629.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kramdown-rfc2629
 Homepage: https://github.com/cabo/kramdown-rfc2629
@@ -20,11 +21,11 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-kramdown (>= 1.17),
          ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
-Suggests: xml2rfc
+Suggests: aasvg,
+          xml2rfc,
 Description: generate XML2RFC XML from Markdown
  kramdown-rfc2629 is an additional kramdown backend that allows
  generation of XML2RFC XML markup (also known as RFC 2629 compliant
