## ruby-kramdown-rfc2629 1.6.14

=== debian/changelog ===
ruby-kramdown-rfc2629 (1.6.14-1) unstable; urgency=medium

  * New upstream version 1.6.14
  * refresh patches
  * Standards-Version: bump to 4.6.1 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 21 Jul 2022 17:09:42 -0400

ruby-kramdown-rfc2629 (1.6.9-1) unstable; urgency=medium

  [ Daniel Kahn Gillmor ]
  * new upstream release 1.6.9
  * stop shipping doilit as an example now that we ship it in /usr/bin

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Daniel Kahn Gillmor ]
  * d/upstream/metadata: use https
  * New upstream version 1.6.9
  * bump build-dep on kramdown gem to 2.4.0 (matching upstream)
  * refresh patches

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 09 May 2022 19:14:05 -0400

ruby-kramdown-rfc2629 (1.6.6-2) unstable; urgency=medium

  * ship doilit -- upstream endorses it

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 02 May 2022 14:29:19 -0400

ruby-kramdown-rfc2629 (1.6.6-1) unstable; urgency=medium

  * New upstream version 1.6.6 (Closes: #1006412)
  * add myself to uploaders
  * Refresh patches (work with gbp pq)
  * d/copyright: update
  * wrap-and-sort -at
  * move manpage to kramdown-rfc(1)
  * Provides: kramdown-rfc
  * update description

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 21 Apr 2022 16:57:42 -0400
