=== debian/control ===
Source: ruby-kramdown-rfc2629
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>,
           Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby,
               ruby-json,
               ruby-kramdown (>= 2.4.0),
               ruby-kramdown-parser-gfm,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kramdown-rfc2629.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kramdown-rfc2629
Homepage: https://github.com/cabo/kramdown-rfc2629
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-kramdown-rfc2629
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
Suggests: aasvg,
          xml2rfc,
Provides: kramdown-rfc,
Description: generate XML2RFC XML from Markdown
 kramdown-rfc is an additional kramdown backend that allows generation
 of XML2RFC XML markup (also known as RFC 2629, RFC 7449, or RFC 7991
 compliant markup). This is useful for anyone who is writing
 Internet-Drafts and RFCs in the IETF.
