## ruby-kramdown-rfc2629 1.6.22

=== debian/changelog ===
ruby-kramdown-rfc2629 (1.6.22-1) unstable; urgency=medium

  * New upstream version 1.6.22
  * Drop X?-Ruby-* fields from d/control
  * Bump Standards-Version to 4.6.2
  * Drop alternative dependency on ruby-interpreter

 -- Cédric Boutillier <boutil@debian.org>  Mon, 06 Feb 2023 17:33:08 +0100

ruby-kramdown-rfc2629 (1.6.18-1) unstable; urgency=medium

  * New upstream version 1.6.18

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 11 Jan 2023 18:34:13 -0500
