=== debian/control ===
--- 
+++ 
@@ -9,19 +9,17 @@
                ruby,
                ruby-json,
                ruby-kramdown (>= 2.4.0),
-               ruby-kramdown-parser-gfm,
-Standards-Version: 4.6.1
+               ruby-kramdown-parser-gfm (>= 1.1)
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kramdown-rfc2629.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kramdown-rfc2629
 Homepage: https://github.com/cabo/kramdown-rfc2629
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-kramdown-rfc2629
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby,
          ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
