## ruby-kramdown-rfc2629 1.7.14

=== debian/changelog ===
ruby-kramdown-rfc2629 (1.7.14-1) unstable; urgency=medium

  * New upstream version 1.7.14
  * Depend on ruby-base64
  * Refresh /remove-bin-echars.patch

 -- Cédric Boutillier <boutil@debian.org>  Wed, 05 Jun 2024 11:03:43 +0200

ruby-kramdown-rfc2629 (1.7.11-1) unstable; urgency=medium

  * Upload to unstable (coordinated with Cédric Boutillier)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 12 May 2024 13:29:36 -0400

ruby-kramdown-rfc2629 (1.7.11-1~exp1) experimental; urgency=medium

  * New upstream version 1.7.11 (Closes: #1070731)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 08 May 2024 14:24:48 -0400

ruby-kramdown-rfc2629 (1.7.1-1~exp1) experimental; urgency=medium

  * New upstream version 1.7.1 (Closes: #1053181)
  * Do not ship for now bin/echars (missing dependencies)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 28 Sep 2023 23:29:00 +0200
