=== debian/control ===
--- 
+++ 
@@ -7,13 +7,15 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby,
+               ruby-base64,
                ruby-json,
                ruby-kramdown (>= 2.4.0),
-               ruby-kramdown-parser-gfm (>= 1.1)
+               ruby-kramdown-parser-gfm (>= 1.1),
+               ruby-net-http-persistent (>= 4.0),
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kramdown-rfc2629.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kramdown-rfc2629
-Homepage: https://github.com/cabo/kramdown-rfc2629
+Homepage: https://github.com/cabo/kramdown-rfc
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
