=== debian/watch ===
version=4
https://gemwatch.debian.net/kramdown-rfc2629 .*/kramdown-rfc2629-(.*).tar.gz
