## ruby-kramdown-rfc2629 1.7.29

=== debian/changelog ===
ruby-kramdown-rfc2629 (1.7.29-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Cédric Boutillier ]
  * New upstream version 1.7.29 (Closes: #1114799)
  * Depend on ruby-ostruct
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Refresh no-certified-gem.patch and remove-bin-echars.patch

 -- Cédric Boutillier <boutil@debian.org>  Thu, 18 Sep 2025 10:26:33 +0200
