=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
                ruby-kramdown (>= 2.4.0),
                ruby-kramdown-parser-gfm (>= 1.1),
                ruby-net-http-persistent (>= 4.0),
-               ruby-ostruct (>= 0.6),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kramdown-rfc2629.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kramdown-rfc2629
 Homepage: https://github.com/cabo/kramdown-rfc
